#wa-compsubpage-jxq0banj4olu80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0banj4olu80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0banj4olu80>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0banj4olwr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0banj4olwr4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0banj4olwr4>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0banj4gz7ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0banj4gz7ls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0banj4gz7ls>.wa-container-vspacer {height:0px;}
#wa-container-jxq0banj4gzaag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0banj4gzaag>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0banj4gzaag>.wa-container-vspacer {height:0px;}
#wa-container-jxq0banj4gzc2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0banj4gzc2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0banj4gzc2w>.wa-container-vspacer {height:0px;}
#wa-container-jxq0banj4gzdvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0banj4gzdvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0banj4gzdvc>.wa-container-vspacer {height:0px;}
#wa-container-jxq0banj4gzerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0banj4gzerk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0banj4gzerk>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0banj33u2gg>.wa-item-rowspacer {height:50px;}
#wa-row-jxq0banj33u2m8>.wa-item-rowspacer {height:480px;}
#wa-row-jxq0banj4r6lhc {margin:0px 0px;}
#wa-row-jxq0banj4r6lhc>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lns {margin:0px 0px;}
#wa-row-jxq0banj4r6lns>div {padding: 0px 0px;}
#wa-row-jxuo7b8d50oeoo {margin:0px 0px;}
#wa-row-jxuo7b8d50oeoo>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lhc {margin:0px 0px;}
#wa-row-jxq0banj4r6lhc>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lns {margin:0px 0px;}
#wa-row-jxq0banj4r6lns>div {padding: 0px 0px;}
#wa-row-jxuo7b8d50oeoo {margin:0px 0px;}
#wa-row-jxuo7b8d50oeoo>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lhc {margin:0px 0px;}
#wa-row-jxq0banj4r6lhc>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lns {margin:0px 0px;}
#wa-row-jxq0banj4r6lns>div {padding: 0px 0px;}
#wa-row-jxuo7b8d50oeoo {margin:0px 0px;}
#wa-row-jxuo7b8d50oeoo>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lhc {margin:0px 0px;}
#wa-row-jxq0banj4r6lhc>div {padding: 0px 0px;}
#wa-row-jxq0banj4r6lns {margin:0px 0px;}
#wa-row-jxq0banj4r6lns>div {padding: 0px 0px;}
#wa-row-jxuo7b8d50oeoo {margin:0px 0px;}
#wa-row-jxuo7b8d50oeoo>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
